Bug 6736 - (int-150148) Polish string too long in UPnP browsing menu bar
(int-150148)
: Polish string too long in UPnP browsing menu bar
Status: VERIFIED FIXED
Product: Translations
Polski (Polska)
: 5.0/(3.2010.02-8)
: N900 Maemo
: Low minor (vote)
: 5.0/(10.2010.19-1)
Assigned To: unassigned
: pl-pl-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2009-12-08 21:40 UTC by Bartosz Taudul
Modified: 2010-05-25 21:17 UTC (History)
2 users (show)

See Also:


Attachments
Illustration of problem (32.40 KB, image/png)
2009-12-08 21:40 UTC, Bartosz Taudul
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description Bartosz Taudul (reporter) 2009-12-08 21:40:26 UTC
SOFTWARE VERSION:
1.2009.42-11

EXACT STEPS LEADING TO PROBLEM: 
1. Set locale to Polish.
2. Go to media player.
3. Select UPnP share.
4. While browsing the share folders enter the media player menu.
5. Observe the "Add elements to current playlist" button.

EXPECTED OUTCOME:
Text fits in button.

ACTUAL OUTCOME:
Text is too long to fit the button.

REPRODUCIBILITY:
always
Comment 1 Bartosz Taudul (reporter) 2009-12-08 21:40:49 UTC
Created an attachment (id=1697) [details]
Illustration of problem
Comment 2 Andre Klapper maemo.org 2009-12-09 21:39:59 UTC
At least "Dodaj utwory o biezacej listy odtw." in the Media Player (without
UPnP) is displayed in two lines in the internal version 50-1.
Comment 3 Bartosz Taudul (reporter) 2009-12-09 22:02:12 UTC
(In reply to comment #2)
> At least "Dodaj utwory o biezacej listy odtw." in the Media Player (without
> UPnP) is displayed in two lines in the internal version 50-1.
That text is displayed in two lines in 42-11 too, so no banana.
Comment 4 Andre Klapper maemo.org 2009-12-10 14:13:12 UTC
This has been already fixed in a later, internal release.
(Not sure which exact version, but before version x.2009.50-y).

Any public update released with or after this build version will include the
fix.
Please verify that the new version fixes the bug by marking this bug report as
VERIFIED after the public update has been released and if you have some time.
For your information, Nokia does not announce release dates of updates in
advance.
Comment 5 Bartosz Taudul (reporter) 2010-01-22 01:30:31 UTC
Not fixed in 2.2009.51-1.
Comment 6 Tomasz Dominikowski 2010-02-02 20:21:11 UTC
Wait, if Andre says it's fixed before week 50, and Bartosz says it's not fixed
in week 51, then who is right here? :)
Comment 7 Andre Klapper maemo.org 2010-02-02 20:58:32 UTC
Tomasz: Both. :-) 2.2009.51-1 is a different branch then the 50 in master was.

(In reply to comment #4)
> Any public update released with or after this build version will include the
> fix.

Nowadays I am using this sentence instead:
"A future public update released with the year/week later than this internal
build version will include the fix. (This is not always already the next public
update.)"
Comment 8 Andre Klapper maemo.org 2010-03-15 20:56:31 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).